<?php
// $Id: blocks.php,v 1.1.1.1 2004/09/25 13:46:19 phppp Exp $
// Blocks
define("_MB_SYSTEM_ADMENU","管理区");
define("_MB_SYSTEM_RNOW","赶紧注册");
define("_MB_SYSTEM_LPASS","忘密码了");
define("_MB_SYSTEM_SEARCH","搜索");
define("_MB_SYSTEM_ADVS","高级搜索");
define("_MB_SYSTEM_VACNT","帐号信息");
define("_MB_SYSTEM_EACNT","修改帐号信息");
// RMV-NOTIFY
define("_MB_SYSTEM_NOTIF", "通知");
define("_MB_SYSTEM_LOUT","退出");
define("_MB_SYSTEM_INBOX","短消息");
define("_MB_SYSTEM_SUBMS","待审新闻");
define("_MB_SYSTEM_WLNKS","待审链接");
define("_MB_SYSTEM_BLNK","链接失效");
define("_MB_SYSTEM_MLNKS","链接修正");
define("_MB_SYSTEM_WDLS","待审下载");
define("_MB_SYSTEM_BFLS","下载失链");
define("_MB_SYSTEM_MFLS","下载修正");
define("_MB_SYSTEM_HOME","回首页"); // link to home page in main menu block
define("_MB_SYSTEM_RECO","推荐本站");
define("_MB_SYSTEM_PWWIDTH","弹出窗口宽度");
define("_MB_SYSTEM_PWHEIGHT","弹出窗口高度");
define("_MB_SYSTEM_LOGO","网站logo图位于目录%s");  // %s is your root image directory name
define("_MB_SYSTEM_COMPEND", "评论");

//define("_MB_SYSTEM_LOGGEDINAS", "欢迎您，");
define("_MB_SYSTEM_SADMIN","显示管理员团队");
define("_MB_SYSTEM_SPMTO","发送短消息给%s");
define("_MB_SYSTEM_SEMTO","发送Email给%s");

define("_MB_SYSTEM_DISPLAY","显示%s会员");
define("_MB_SYSTEM_DISPLAYA","显示会员头像");
define("_MB_SYSTEM_NODISPGR","不显示会员级别:");

define("_MB_SYSTEM_DISPLAYC","显示%s评论");
define("_MB_SYSTEM_SECURE", "安全登录");

define("_MB_SYSTEM_NUMTHEME", "共%s个模板风格");
define("_MB_SYSTEM_THSHOW", "显示截屏");
define("_MB_SYSTEM_THWIDTH", "截屏图像宽度");
//define('_MB_SYSTEM_REMEMBERME', 'Remember me');

//Custom block
define("_MB_SYSTEM_CONTENT", "内容");
define("_MB_SYSTEM_CONTENTTYPE", "内容类型");
define("_MB_SYSTEM_HTMLBLOCK","HTML");
define("_MB_SYSTEM_PHPBLOCK","PHP");
define("_MB_SYSTEM_SMILEYBLOCK","自动 (启用笑脸)");
define("_MB_SYSTEM_NOSMILEYBLOCK","自动 (关闭笑脸)");
?>